/* header.et-l.et-l--header {
    display: none;
} */

.hdr_row_pd {
    padding: 0 !important;
    padding-left: 35px !important;
    padding-right: 35px !important;
}

.hdr_mnu_row.adg_site_header_fixed {
    position: fixed;
    top: 0;
    background: #f8f7f2;
    width: 100% !important;
}

header {
    position: sticky;
    top: 0;
    z-index: 999;
    transition: transform 0.3s ease;
}

.hdr_cntct_dtls_mn_row {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    border-bottom: 1px solid #C98300;
}

.hdr_cntct_svg_con_inr {
    line-height: 0;
}

.hdr_cntct_dtl_con_inr {
    text-transform: uppercase;
}

.hdr_cntct_dtl_con_inr a {
    color: #000;
}

.hdr_cntct_dtls_mn_con_inr {
    justify-content: end;
}

.hdr_cntct_dtls_con {
    padding: 0 30px;
}

.hdr_cntct_dtls_con:first-child {
    padding-left: 0 !important;
}

.hdr_cntct_dtls_con:last-child {
    padding-right: 0 !important;
}

.hdr_cntct_svg_con {
    padding-right: 10px;
}

.hdr_cntct_svg_con {
    padding-right: 10px;
}

.hdr_cntct_svg_con_inr svg {
    height: 26px;
    width: 23px;
}

.hdr_cntct_dtls_con {
    border-right: 1px solid #000;
}

.hdr_cntct_dtls_con:last-child {
    border: none;
}

.hdr_top_cntct_col1 {
    width: 30% !important;
    padding-right: 30px;
}

.hdr_top_cntct_col2 {
    width: 70% !important;
}

.hdr_mnu_row {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}

.hdr_mnu_col1 {
    width: 12% !important;
    padding-right: 20px;
}

.hdr_mnu_col2 {
    width: 76% !important;
    display: flex;
    justify-content: center;
    padding-right: 120px;
}

.hdr_mnu_col3 {
    display: flex;
    justify-content: end;
    width: 12% !important;
}

.hdr_mnu_svg_con {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hdr_mnu_svg_con svg path {
    fill: none;
    stroke: #013F16;
    stroke-width: 2;
    stroke-dashoffset: 255px;
    stroke-dasharray: 255px;
    transition: stroke-dashoffset 1s cubic-bezier(.65, .17, .17, .95);
}

.hdr_mn_mnu #menu-main-menu>li .hdr_mnu_svg_con svg {
    width: 100%;
    height: 100%;
}

.hdr_mn_mnu #menu-main-menu>li:hover .hdr_mnu_svg_con svg path {
    stroke-dashoffset: 0;
    transition-duration: 1.3s;
    transition-timing-function: cubic-bezier(.65, .17, .17, .95);
}


.current_page_item .hdr_mnu_svg_con svg path{
    stroke-dashoffset: 0;
    transition-duration: 1.3s;
    transition-timing-function: cubic-bezier(.65, .17, .17, .95);
}

.hdr_mn_mnu #menu-main-menu>li {
    padding: 18px 22px 15px 30px;
    margin: 0 5px;
    position: relative;
}

.hdr_mn_mnu #menu-main-menu>li a {
    font-size: 16px !important;
    text-transform: uppercase;
    color: #000 !important;
    padding: 0 !important;
    opacity: 1 !important;
}

.hdr_mn_mnu .et-menu {
    margin-left: -0;
    margin-right: -0;
}

.hdr_lg_img img {
    width: 100% !important;
    height: 100px;
    object-fit: contain;
    object-position: left;
}

.mbl_hdr_sec {
    display: none;
}
.ordr_btn_con.ordr_btn_con_twoo {
    display: flex;
    align-items: center;
    gap: 10px;
}

@media all and (min-width: 320px) and (max-width: 980px) {

    .mbl_hdr_sec {
        display: block;
    }

    .hdr_cntct_dtls_con {
        padding: 0 10px;
    }

    .hdr_row_pd {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .hdr_cntct_dtls_mn_row {
        padding-top: 5px !important;
        padding-bottom: 5px !important;
        border-bottom: none;
    }

    .hdr_top_cntct_col1 {
        width: 34% !important;
        padding-right: 10px;
    }

    .hdr_top_cntct_col2 {
        width: 66% !important;
    }

    .hdr_cntct_svg_con_inr svg {
        height: 20px;
        width: 16px;
    }

    .hdr_cntct_svg_con {
        padding-right: 5px;
    }

    .hdr_cntct_dtl_con_inr {
        font-size: 13px;
        letter-spacing: 0;
    }

    .adrs_hdr_dtl {
        display: none;
    }

    .hdr_cntct_dtls_con {
        /* width: 50% !important; */
        border: none !important;
    }

    .hdr_top_cntct_col {
        width: 100% !important;
        padding-right: 0;
    }

    .hdr_cntct_dtls_mn_con_inr {
        justify-content: center;
    }

    .hdr_cntct_dtls_con_inr {
        justify-content: center;
    }

    .hdr_top_cntct_col2 {
        display: none;
    }

    .hdr_mnu_row {
        display: none !important;
    }

    .mbl_hdr_tp_btn_con_inr a {
        display: block;
        text-align: center;
        width: 50%;
        padding: 10px;
        background: #C98300;
        color: #fff;
        font-size: 14px;
    }

    .mbl_hdr_tp_btn_con_inr {
        display: flex;
    }

    .mbl_hdr_tp_btn_con_inr a:first-child {
        background: #013F16;
        color: #fff;
    }

    .hdr_lg_img a {
        width: fit-content;
        display: block;
    }

    .hdr_lg_img img {
        height: 60px;
    }

    .mbl_hdr_lg_row {
        padding-top: 5px !important;
        padding-bottom: 5px !important;
    }
}

@media all and (min-width: 320px) and (max-width: 767px) {}


@media all and (min-width: 768px) and (max-width: 980px) {}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .hdr_cntct_dtls_con {
        padding: 0 10px;
    }

    .hdr_row_pd {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .hdr_top_cntct_col1 {
        width: 34% !important;
        padding-right: 10px;
    }

    .hdr_top_cntct_col2 {
        width: 66% !important;
    }

    .hdr_cntct_svg_con_inr svg {
        height: 20px;
        width: 16px;
    }

    .hdr_cntct_svg_con {
        padding-right: 5px;
    }

    .hdr_cntct_dtl_con_inr {
        font-size: 14px;
        letter-spacing: 0;
    }



    .hdr_mnu_col2 {
        width: 62% !important;
        padding-right: 20px;
    }

    .hdr_mnu_col1 {
        width: 12% !important;
        padding-right: 10px;
    }

    .hdr_mnu_col3 {
        width: 26% !important;
    }

    .hdr_lg_img img {
        width: 100% !important;
        height: 70px;
    }

    .hdr_mn_mnu #menu-main-menu>li {
        padding: 12px 12px 10px 20px;
        margin: 0 2px;
    }

    .hdr_mn_mnu #menu-main-menu>li a {
        font-size: 15px !important;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .hdr_cntct_dtls_con {
        padding: 0 10px;
    }

    .hdr_row_pd {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .hdr_top_cntct_col1 {
        width: 34% !important;
        padding-right: 10px;
    }

    .hdr_top_cntct_col2 {
        width: 66% !important;
    }

    .hdr_cntct_svg_con_inr svg {
        height: 20px;
        width: 16px;
    }

    .hdr_cntct_svg_con {
        padding-right: 5px;
    }

    .hdr_cntct_dtl_con_inr {
        font-size: 15px;
        letter-spacing: 0;
    }





    .hdr_mnu_col2 {
    width: 61% !important;
    padding-right: 20px;
}

    .hdr_mnu_col1 {
        width: 14% !important;
    }

    .hdr_mnu_col3 {
        width: 25% !important;
    }

    .hdr_lg_img img {
        width: 100% !important;
        height: 70px;
    }

    .hdr_mn_mnu #menu-main-menu>li {
        padding: 12px 12px 10px 20px;
        margin: 0 2px;
    }

    .hdr_mn_mnu #menu-main-menu>li a {
        font-size: 15px !important;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .hdr_cntct_dtls_con {
        padding: 0 10px;
    }

    .hdr_row_pd {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .hdr_top_cntct_col1 {
        width: 34% !important;
        padding-right: 10px;
    }

    .hdr_top_cntct_col2 {
        width: 66% !important;
    }

    .hdr_cntct_svg_con_inr svg {
        height: 20px;
        width: 16px;
    }

    .hdr_cntct_svg_con {
        padding-right: 5px;
    }

    .hdr_cntct_dtl_con_inr {
        font-size: 15px;
        letter-spacing: 0;
    }



    .hdr_mnu_col2 {
    width: 58% !important;
    padding-right: 40px;
}
.hdr_mnu_col3 {
    width: 28% !important;
}

    .hdr_mnu_col1 {
        width: 14% !important;
    }

    .hdr_lg_img img {
        width: 100% !important;
        height: 80px;
    }

    .hdr_mn_mnu #menu-main-menu>li {
        padding: 12px 12px 10px 20px;
    }

    .hdr_mn_mnu #menu-main-menu>li a {
        font-size: 15px !important;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .hdr_cntct_dtls_con {
        padding: 0 15px;
    }

    .hdr_row_pd {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .hdr_top_cntct_col1 {
        width: 35% !important;
        padding-right: 20px;
    }

    .hdr_top_cntct_col2 {
        width: 65% !important;
    }

    .hdr_cntct_svg_con_inr svg {
        height: 23px;
        width: 20px;
    }

    .hdr_cntct_svg_con {
        padding-right: 5px;
    }

    .hdr_cntct_dtl_con_inr {
        font-size: 15px;
    }



    .hdr_mnu_col2 {
    width: 62% !important;
    padding-right: 40px;
}
.hdr_mnu_col3 {
    width: 24% !important;
}

    .hdr_mnu_col1 {
        width: 14% !important;
    }

    .hdr_lg_img img {
        width: 100% !important;
        height: 90px;
    }

    .hdr_mn_mnu #menu-main-menu>li {
        padding: 15px 15px 12px 22px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .hdr_cntct_dtls_con {
        padding: 0 20px;
    }

    .hdr_row_pd {
        padding-left: 25px !important;
        padding-right: 25px !important;
    }

    .hdr_top_cntct_col1 {
        width: 35% !important;
        padding-right: 20px;
    }

    .hdr_top_cntct_col2 {
        width: 65% !important;
    }

    .hdr_cntct_svg_con_inr svg {
        height: 23px;
        width: 20px;
    }

    .hdr_mnu_col2 {
    width: 62% !important;
    padding-right: 40px;
}
.hdr_mnu_col3 {
    width: 24% !important;
}

    .hdr_mnu_col1 {
        width: 14% !important;
    }

    .hdr_lg_img img {
        width: 100% !important;
        height: 90px;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}